/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/



/* CUSTOM CSS */

/* REMOVE VIDEO CONTROLS */
.no-video-controls {
	pointer-events: none;
}


/* REMOVE VIDEO CONTROLS END */
/* REMOVE PERMALINK FROM BUNDLED PRODUCTS */
.bundled_product_permalink {
	display: none;
	
}
/* REMOVE PERMALINK FROM BUNDLED PRODUCTS END */



.txt-white {
	color: white;
}

/* ANIMATED BUTTON */


#blog-btn {
	margin: 0 auto;
}

.conic-btn {
    display: flex;
    align-items: center;
    width: fit-content;
    justify-content: center;
overflow: hidden;
 width: 250px;
height: 50px;
border-radius: 50px;
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-webkit-transform: translate3d(0, 0, 0);
-moz-transform: translate3d(0, 0, 0);

}
.conic-btn:hover {
   color: black !important;
}
.abs {
cursor: pointer;
position: absolute;
margin-top: 2px;
font-weight: 600 !important;
font-family: Poppins !important;
letter-spacing: 0.1em;
text-transform: uppercase;
color: black;
}
.bb-gradient-conic {
display: block;
  width: 350px;
  height: 350px;
 background: url(https://www.bellabeat.com/wp-content/uploads/2020/09/holo_button-21.png);
    animation-name: spin;
    animation-duration: 5000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    background-size: 100% 100%;
}


@-webkit-keyframes spin {
 from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}
@-moz-keyframes spin {
 from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}
@-o-keyframes spin {
 from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}
@keyframes spin {
 from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

@media screen and (max-width: 570px) {
.conic-btn {
margin: 0 auto;
}

}

/* ANIMATED BUTTON END */
/* SALE PRICE RED */
div.t-entry-text > div > div > span > ins > ins > span > bdi, div.price-container > span > ins > ins > span {
	color: #FF4949;
}

/* SALE PRICE RED END */

/* POPUP CLOSE BUTTON NO BG */

.pum-theme-85204 .pum-content + .pum-close, .pum-theme-enterprise-blue .pum-content + .pum-close {
	background-color: transparent !important;
}

/* POPUP CLOSE BUTTON NO BG END*/

/* SHIPPING OPTIONS ON CHECKOUT */
#shipping_method input {
	border: 1px solid black;
	
}


/* SHIPPING OPTIONS ON CHECKOUT END */

/* NAVBAR BANNER */

.navbar-banner {
	display: block;
	background: black;
	color: orange;
	text-align: center;	
	
	

	
}

/* NAVBAR BANNER END */

.pum-theme-85204 .pum-container, .pum-theme-enterprise-blue .pum-container, .pum-content .wpb_column {
	padding: initial !important;
}
/* remove remove from cart x from cart widget in navbar */

.uncode-cart-dropdown li.cart-item-list .remove {
	display: none;
}

/* remove remove from cart x from cart widget in navbar end */


a:hover, .tab {
	color: #7000ff !important;
	
}


.owl-carousel-wrapper {
	z-index: 0;
	
}

/* DROPDOWN MENU STYLES */
.ddown-overlay::after {
	content: ""; 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: .3;
	z-index: 10;
	
	
	
}
.ddown-wrap-menu {
	visibility: hidden;
	transition: 0s background-color;

}

.ddown-wrap-menu:hover {
visibility: visible;
	
}
.ddown-img {
	max-width: 100px;
	height: 100px;
	background: #F9F9FA;
    border-radius: 50px;
	margin-bottom: 20px;
}

.ddown-menu {
    padding: 20px 0 50px;
	position: absolute;
    width: 100%;
    background: white;
    border-top: 1px solid #ccc;
	
}

.see-all {
	background-color: black;
	height: 40px;
	width: 100%;
	position: absolute;
	color: white;
	bottom: 0;
}


.p-title {
	font-weight: bold;
	
}

.ddown-p-desc {
	
	margin: 5px;
}




/* DROPDOWN MENU STYLES ENDDD */


.flex-row {
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
	
}
.google-fix {
	margin-top: 7px !important;
}
.icon-fix {
    padding-right: 15px;
}



/* BB GRADIENT BUTTON */

.bb-gradient-linear {
	background: linear-gradient(217deg, rgba(254,1,154), rgba(255,0,0,0) 70.71%), linear-gradient(127deg, rgba(48,230,255), rgba(0,255,0,0) 70.71%), linear-gradient(336deg, rgba(255,153,0), rgba(0,0,255,0) 70.71%);
	background-size: 160% 160%;
    animation: gradient 20s ease-in-out infinite;
}


@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}



/* BB GRADIENT BUTTON END */

.text-black {
	
	color: black !important;
}

.text-center {
	text-align: center;
	
}

/* PRODUCT VARIATION DESCRIPTION TEXT CUSTOM CSS */
.woocommerce-variation-description p {
	font-family: Poppins;
    font-weight: 400;
    color: #777 !important;
    height: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
	
}

.woocommerce-variation-description:first-child {
	font-weight: bold;
	color: violet !important;
	
}

/* PRODUCT VARIATION DESCRIPTION TEXT CUSTOM CSS END */


.text-white {
	color: white;
	
	
}

#period-mobile {
 display: none !important;
}
#period-desk {
	display: initial !important;
}



.flex-column {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

/*REVOLUTION SLIDER FIX */




/* FOOTER LINKS */
.footer-links {
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
}
.footer-links a{
margin-right: 15px;
color: white !important;
}

.main-container .row-container .exa-bottom-padding {
	
	padding-bottom: 70px;
	
}

.main-container .row-container .exa-top-padding {
	
	padding-top: 70px;
	
}
/* FOOTER LINKS END */

/* NAVBAR BTNS */
.nav-conic-btn {
    display: flex;
    align-items: center;
    width: fit-content;
    justify-content: center;
overflow: hidden;
 width: 140px;
height: 45px;
border-radius: 50px;
margin-top: 27px;	 
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-webkit-transform: translate3d(0, 0, 0);
-moz-transform: translate3d(0, 0, 0)
}
.nav-conic-btn:hover {
   color: black !important;
}
.nav-abs {
position: absolute;
    font-weight: 600 !important;
    font-family: Poppins !important;
    letter-spacing: 0.1em;
    text-transform: uppercase;
	color: black;
	cursor: pointer;
	margin-top: 2px;
}

.club-btn {
	margin-right: 10px; 
	
}


.nav-conic-btn:hover .nav-abs {
	font-size: 16px;
}

.nav-bb-gradient-conic {
display: block;
  width: 350px;
  height: 350px;
 background: url(https://www.bellabeat.com/wp-content/uploads/2020/09/holo_button-21.png);
    animation-name: spin;
    animation-duration: 5000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    background-size: 100% 100%;
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}


/* NAVBAR BTNS END */

rs-sbg {
	background: white !important;
	
}

/* MEDIA QUOTES */
.tmb .avatar {
    border-radius: initial !important;
}

/* ABOVE 960px */
@media screen and (min-width: 960px) {
	
	.logos-desktop {
		display: initial;
		
	}
	.logos-mobile {
		display: none;
	}
	
	#column-smaller .row-inner, #spring-track {
    height: 33.3vw !important;
	
	}
	
	
}

/* ABOVE 960px END */





/* BELOW 570px */

@media screen and (max-width: 570px) {
	.nav-conic-btn {
		margin: 0 auto;
	}
	.woocommerce table.cart a.remove {
		left: 0;
	}

	#logo-container-mobile {

    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
	}
	
	
	#post-83305 > div > div > div > div.vc_row.best-self-section.row-container > div {
		z-index: 2;
		
	}
	.best-self-section::after, .be-yourself::after{
    height: 280px !important;
    width: 81vw !important;
    margin-top: -325px !important;
    margin-left: 15vw !important;
   z-index: 1;
}
	
	#post-57781 > div > div > div > div.vc_row.be-yourself.row-container > div, #post-57781 > div > div > div > div.vc_row.best-self-section.row-container > div {
		z-index: 10;
		
	}
	
	
#post-83305 > div > div > div > div.vc_row.be-yourself.row-container > div{
	z-index: 2;
}	
	
	.best-self-section::after, .be-yourself::after {
       content: "";
    position: absolute;
    background: #1B4A45;
    height: 300px;
    width: 85vw;
    margin-top: -350px;
    margin-left: 11vw;
    z-index: 1;
    opacity: 0.2;
}
	
	
#programs-header > div.row-background.background-element > div > div {
	
	background-position-x: -900px !important;
}
	


}

/* BELOW 570px END */



/* BELOW 960px */
@media screen and (max-width: 960px) {
	
	#bf-img {
		display: none;
	}
	
	.bf-deals {
		padding: 50px 30px;
	}
	
	.bf-deals .background-inner{
				background-position-x: -10px !important;

	}
	
	/* REORDER PRODUCT PAGE ITEMS  */
	.woo-variation-product-gallery {
		margin-bottom: -30px;
	}
	.product-type-variable .uncont {
	display: flex;
	flex-direction: column;
}
	
	.variations_form {
		order: 1;
     margin: -50px 0 0 0 !important;
	}
	
	.product_title {
		order: 2;
	}
	
	.stamped-product-reviews-badge {
		order: 3;
	}
	
	.price-container{
		order: 4;
	}
	
	#learn-more {
		order: 5;
	}
	
	.woocommerce-product-details__short-description {
		order: 6;
	}
	
	/* REORDER PRODUCT PAGE ITEMS END */
	
	.navbar-btns {
		flex-direction: column;
	}
	
	.nav-conic-btn {
		margin-top: 12px;
	}
	
	.payment_box, .payment_methods {
	margin: initial !important;
	padding: initial !important;
	
}
	
	.text-center-mob {
	text-align: center !important;
	
}
	
	.logos-desktop {
		display: none;
		
	}
	.logos-mobile{
		display: initial;
	}
	
	#period-mobile {
		display: initial !important;
	}
	
	#period-desk {
		display: none !important;
	}
	
	
	/*REDOSLIJED SLIKA I TEXTA FIX */
	
	
	#urska-side > div > div, 
	#circle > div > div, #girl-running > div > div, #girl-sleep > div > div, #leaf-fit > div > div, #nives-stretch > div > div, #time-sweater > div > div, #time-close > div > div, #elegant-watch > div > div, #tracks-sleep > div > div, #spring-hand > div > div, #spring-drink > div > div, #shake-sync > div > div, #no-charge > div > div, #dish-safe > div > div, #get-shape > div > div, #h-protect > div > div, #pleasure > div > div, #track-reg > div > div{
    display: flex !important;
    flex-direction: column;
	}
	
	#urska-side > div > div > div.wpb_column.pos-middle.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #girl-running > div > div > div.wpb_column.pos-top.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, 	#circle > div > div > div.wpb_column.pos-middle.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #girl-sleep > div > div > div.wpb_column.pos-top.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #leaf-fit > div > div > div.wpb_column.pos-top.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #nives-stretch > div > div > div.wpb_column.pos-top.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #time-sweater > div > div > div.wpb_column.pos-top.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #time-close > div > div > div.wpb_column.pos-top.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #elegant-watch > div > div > div:nth-child(2), #tracks-sleep > div > div > div:nth-child(2), #spring-hand > div > div > div:nth-child(2), #spring-drink > div > div > div.wpb_column.pos-top.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #shake-sync > div > div > div:nth-child(2), #no-charge > div > div > div.wpb_column.pos-top.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #dish-safe > div > div > div.wpb_column.pos-top.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #get-shape > div > div > div.wpb_column.pos-middle.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #h-protect > div > div > div.wpb_column.pos-middle.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #pleasure > div > div > div.wpb_column.pos-middle.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter, #track-reg > div > div > div.wpb_column.pos-middle.pos-center.align_left.column_parent.col-lg-6.single-internal-gutter { 
	order: 1;
	}
	
	
	#urska-side > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #girl-running > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, 	#circle > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #girl-sleep > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #leaf-fit > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #nives-stretch > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #time-sweater > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #time-close > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #elegant-watch > div > div > div:nth-child(1), #tracks-sleep > div > div > div:nth-child(1), #spring-hand > div > div > div:nth-child(1), #spring-drink > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #shake-sync > div > div > div:nth-child(1), #no-charge > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #dish-safe > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #get-shape > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #h-protect > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #pleasure > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter, #track-reg > div > div > div.wpb_column.pos-middle.pos-center.align_center.column_parent.col-lg-6.single-internal-gutter{
		order: 2;
	}
	
	
	
	


	
	
	/* NAVBAR BTNS */
	
	.navbar-btns {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	margin-top: 0 !important;	
	}
	
	.navbar-btns a {
	background: transparent;
    color: white;
    margin-right: initial;
    font-size: 4.5vw !important;
    line-height: 1.3 !important;
    padding-top: 5px;
    padding-bottom: 5px;
    text-transform: none !important;
    font-weight: 600;
    border: initial;
	}
	.join {
	background: none !important;
}

	
	/* NAVBAR BTNS END */

		#spring-fix{
		margin-top: 860px;
	}
	
}

/* BELOW 960px END */


/*BB CARD*/

.bb_card > div{
	width:100%;
}

.bb_card .card-title{
	font-size:18px !important;
	font-weight:600 !important;
	color:#000;
	margin-top:5px;
}

.bb_card .card-subtitle{
	font-size:12px !important;
	font-weight:500 !important;
}

@media(max-width:768px){
	.bb_carousel{
		display: block;
    white-space: nowrap;
    overflow: hidden;
    overflow-x: scroll;
		padding:30px;
	}
}


/* RESPONSIVE STYLES END */
